Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

New install - OneBridge / Mobile Office / GroupWare

16 posts in General Discussion Last posting was on 2008-08-21 16:50:07.0Z
Owen32 Posted on 2008-07-17 03:43:17.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
Subject: New install - OneBridge / Mobile Office / GroupWare
Lines: 19
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <487ebfd5$1@forums-1-dub>
Date: 16 Jul 2008 20:43:17 -0700
X-Trace: forums-1-dub 1216266197 10.22.241.152 (16 Jul 2008 20:43:17 -0700)
X-Original-Trace: 16 Jul 2008 20:43:17 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:7
Article PK: 18140

Hello - I'm looking for an idiots guide to install the latest version of
Mobile Office - I'm currently running Pylon AnyWhere v7 and have been told
by Sybase that it is going end-of-life and the replacement is OneBridge /
Mobile Office / GroupWare (Exchange) - I've got the download trial version
that Sybase said to download and then they would transition my licenses -

- on a different server that meets the specs, I can not complete the install
wizard - the process chocks at the stage of connevting to the Exchange
server - the server sits in an OU in the same domain as the Exchange
server - no matter how I enter the NT domain, NT account, the exchange
server, the mailbox, I CAN NOT get it to connect to the server -

- is there an idiots guide to completing the install wizard - the included
Getting Started Guide Administrator leave a lot out on the how to install
parts - ? screen shots with example entries for formatting requirements -

chris o.


AlexP Posted on 2008-07-28 10:19:34.0Z
From: "AlexP" <alexp@sybase.ru>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 35
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488d9d36@forums-1-dub>
Date: 28 Jul 2008 03:19:34 -0700
X-Trace: forums-1-dub 1217240374 10.22.241.152 (28 Jul 2008 03:19:34 -0700)
X-Original-Trace: 28 Jul 2008 03:19:34 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:12
Article PK: 18144

I had the same problem during install of OneBridge 5.5 and now 5.6. And
found that the cause was the latest version of MapiCdo, 8022, at the time of
this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI and
now instead of MAPI32.dll there is EXMAPI32.dll and corresponding registry
entry
HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
But it looks like OneBridge installer searches for file MAPI32.dll and could
find only stub in %system32% directory.
So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%. Or
one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE, from page
http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
though it's provided only until August 15, 2008.

"Owen32" <owen32@comcast.net> wrote in message
news:487ebfd5$1@forums-1-dub...
> Hello - I'm looking for an idiots guide to install the latest version of
> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been told
> by Sybase that it is going end-of-life and the replacement is OneBridge /
> Mobile Office / GroupWare (Exchange) - I've got the download trial version
> that Sybase said to download and then they would transition my licenses -
>
> - on a different server that meets the specs, I can not complete the
> install wizard - the process chocks at the stage of connevting to the
> Exchange server - the server sits in an OU in the same domain as the
> Exchange server - no matter how I enter the NT domain, NT account, the
> exchange server, the mailbox, I CAN NOT get it to connect to the server -
>
> - is there an idiots guide to completing the install wizard - the included
> Getting Started Guide Administrator leave a lot out on the how to install
> parts - ? screen shots with example entries for formatting requirements -
>
> chris o.
>


Owen32 Posted on 2008-07-28 18:17:28.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 62
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488e0d38$1@forums-1-dub>
Date: 28 Jul 2008 11:17:28 -0700
X-Trace: forums-1-dub 1217269048 10.22.241.152 (28 Jul 2008 11:17:28 -0700)
X-Original-Trace: 28 Jul 2008 11:17:28 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:13
Article PK: 18145

- thank you - I was getting the impression from Sybase that I'm the only one
that has this issue - I've tried a variety of things but....and I've tried a
number of things that Sybase support suggested and but I'm still on hold -

- I'll try you suggestions next -

- you say that the link takes you to the previous version of MPI&CDO from
MS? - that seems to be the link from the current MAPI & CDO install version
8022? -

- I've also tried the version available with OutLook 2k and a a slightly
newer version found on the CD for Exch2k3 if you install the Exch Management
Support tools (as MS suggests) -

- My target domain runs only Win2k3 servers and Exch2k3 systems - if
OneBridge expect that everyone is running only Win2k8 and Exch2k7 systems
I'd expect there are lots of problems out there -

still no solutions from Sybase

"AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>found that the cause was the latest version of MapiCdo, 8022, at the time
>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>registry entry
>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>But it looks like OneBridge installer searches for file MAPI32.dll and
>could find only stub in %system32% directory.
> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE, from
> page
> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
> though it's provided only until August 15, 2008.
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:487ebfd5$1@forums-1-dub...
>> Hello - I'm looking for an idiots guide to install the latest version of
>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>> told by Sybase that it is going end-of-life and the replacement is
>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the download
>> trial version that Sybase said to download and then they would transition
>> my licenses -
>>
>> - on a different server that meets the specs, I can not complete the
>> install wizard - the process chocks at the stage of connevting to the
>> Exchange server - the server sits in an OU in the same domain as the
>> Exchange server - no matter how I enter the NT domain, NT account, the
>> exchange server, the mailbox, I CAN NOT get it to connect to the server -
>>
>> - is there an idiots guide to completing the install wizard - the
>> included Getting Started Guide Administrator leave a lot out on the how
>> to install parts - ? screen shots with example entries for formatting
>> requirements -
>>
>> chris o.
>>
>
>


Owen32 Posted on 2008-07-28 18:23:30.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 79
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488e0ea2$1@forums-1-dub>
Date: 28 Jul 2008 11:23:30 -0700
X-Trace: forums-1-dub 1217269410 10.22.241.152 (28 Jul 2008 11:23:30 -0700)
X-Original-Trace: 28 Jul 2008 11:23:30 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:14
Article PK: 9506

- oh, I forgot to post an interesting link -
http://www.omgili.com/newsgroups/microsoft/public/exchange/admin/F571E453-A590-467C-B013-8F36993FD4EFmicrosoftcom.html&q=%22windows+server+2008%22+++cluster++file++exchange

- it gets really complicated when you are connecting to a domain (not your
own) and you don't have access to update/change the MAPI&CDOs that are used
on their servers and you have no access to the admin functions of the Exch
servers never mind the issues about how changing the base MAPI &CDOs impacts
the other handheld devices supported (e.g. BES servers) -

"Owen32" <owen32@comcast.net> wrote in message
news:488e0d38$1@forums-1-dub...
>- thank you - I was getting the impression from Sybase that I'm the only
>one that has this issue - I've tried a variety of things but....and I've
>tried a number of things that Sybase support suggested and but I'm still on
>hold -
>
> - I'll try you suggestions next -
>
> - you say that the link takes you to the previous version of MPI&CDO from
> MS? - that seems to be the link from the current MAPI & CDO install
> version 8022? -
>
> - I've also tried the version available with OutLook 2k and a a slightly
> newer version found on the CD for Exch2k3 if you install the Exch
> Management Support tools (as MS suggests) -
>
> - My target domain runs only Win2k3 servers and Exch2k3 systems - if
> OneBridge expect that everyone is running only Win2k8 and Exch2k7 systems
> I'd expect there are lots of problems out there -
>
> still no solutions from Sybase
>
>
> "AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>>found that the cause was the latest version of MapiCdo, 8022, at the time
>>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>>registry entry
>>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>>But it looks like OneBridge installer searches for file MAPI32.dll and
>>could find only stub in %system32% directory.
>> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
>> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE,
>> from page
>> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
>> though it's provided only until August 15, 2008.
>>
>> "Owen32" <owen32@comcast.net> wrote in message
>> news:487ebfd5$1@forums-1-dub...
>>> Hello - I'm looking for an idiots guide to install the latest version of
>>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>>> told by Sybase that it is going end-of-life and the replacement is
>>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the download
>>> trial version that Sybase said to download and then they would
>>> transition my licenses -
>>>
>>> - on a different server that meets the specs, I can not complete the
>>> install wizard - the process chocks at the stage of connevting to the
>>> Exchange server - the server sits in an OU in the same domain as the
>>> Exchange server - no matter how I enter the NT domain, NT account, the
>>> exchange server, the mailbox, I CAN NOT get it to connect to the
>>> server -
>>>
>>> - is there an idiots guide to completing the install wizard - the
>>> included Getting Started Guide Administrator leave a lot out on the how
>>> to install parts - ? screen shots with example entries for formatting
>>> requirements -
>>>
>>> chris o.
>>>
>>
>>
>
>


AlexP Posted on 2008-07-29 07:14:46.0Z
From: "AlexP" <alexp@sybase.ru>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 81
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488ec366$1@forums-1-dub>
Date: 29 Jul 2008 00:14:46 -0700
X-Trace: forums-1-dub 1217315686 10.22.241.152 (29 Jul 2008 00:14:46 -0700)
X-Original-Trace: 29 Jul 2008 00:14:46 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:15
Article PK: 9507

The link takes to 2 files, .MSI one, version 8022, and .EXE, version 7974

I think one needs to use the version of MAPI (and OneBridge install wizard
uses MAPI not CDO during Exchange Adapter configuration) later or equal to
Exchange version, Store.exe. So if you have SP2 installed on Exchange then
you need also SP2 for Exchange Management tools. Check the version of
mapi32.dll in %System32% directory.

I'm using SBS 2003 and OneBridge 5.5 or 5.6 works fine with it currently.

P.S. Interesting link in your next post, thanks, but I think it doesn't
apply to OneBridge issues

"Owen32" <owen32@comcast.net> wrote in message
news:488e0d38$1@forums-1-dub...
>- thank you - I was getting the impression from Sybase that I'm the only
>one that has this issue - I've tried a variety of things but....and I've
>tried a number of things that Sybase support suggested and but I'm still on
>hold -
>
> - I'll try you suggestions next -
>
> - you say that the link takes you to the previous version of MPI&CDO from
> MS? - that seems to be the link from the current MAPI & CDO install
> version 8022? -
>
> - I've also tried the version available with OutLook 2k and a a slightly
> newer version found on the CD for Exch2k3 if you install the Exch
> Management Support tools (as MS suggests) -
>
> - My target domain runs only Win2k3 servers and Exch2k3 systems - if
> OneBridge expect that everyone is running only Win2k8 and Exch2k7 systems
> I'd expect there are lots of problems out there -
>
> still no solutions from Sybase
>
>
> "AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>>found that the cause was the latest version of MapiCdo, 8022, at the time
>>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>>registry entry
>>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>>But it looks like OneBridge installer searches for file MAPI32.dll and
>>could find only stub in %system32% directory.
>> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
>> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE,
>> from page
>> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
>> though it's provided only until August 15, 2008.
>>
>> "Owen32" <owen32@comcast.net> wrote in message
>> news:487ebfd5$1@forums-1-dub...
>>> Hello - I'm looking for an idiots guide to install the latest version of
>>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>>> told by Sybase that it is going end-of-life and the replacement is
>>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the download
>>> trial version that Sybase said to download and then they would
>>> transition my licenses -
>>>
>>> - on a different server that meets the specs, I can not complete the
>>> install wizard - the process chocks at the stage of connevting to the
>>> Exchange server - the server sits in an OU in the same domain as the
>>> Exchange server - no matter how I enter the NT domain, NT account, the
>>> exchange server, the mailbox, I CAN NOT get it to connect to the
>>> server -
>>>
>>> - is there an idiots guide to completing the install wizard - the
>>> included Getting Started Guide Administrator leave a lot out on the how
>>> to install parts - ? screen shots with example entries for formatting
>>> requirements -
>>>
>>> chris o.
>>>
>>
>>
>
>


AlexP Posted on 2008-07-29 14:22:33.0Z
From: "AlexP" <alexp@sybase.ru>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub> <488ec366$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 98
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488f27a9@forums-1-dub>
Date: 29 Jul 2008 07:22:33 -0700
X-Trace: forums-1-dub 1217341353 10.22.241.152 (29 Jul 2008 07:22:33 -0700)
X-Original-Trace: 29 Jul 2008 07:22:33 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:16
Article PK: 9509

Well, I should say I'm wrong with my assumptions about how Exchange Adapter
config wizard connects to Exchange, it does use cdo.dll for it. I just
noticed that clean install Windows XP or Windows 2003 (without MapiCdo
installed) already have mapi32.dll in %system32%, it's a copy of
mapistub.dll in the same dir. Installation of the latest
ExchangeMapiCdo.msi, version 8022, leaves this initial mapi32.dll intact.
Then I noticed that if I remove at all this initial mapi32.dll (or rename
it) then OneBridge Exchange Adapter wizard connects successfully to
Exchange. Or if I replace that initial mapi32.dll with the one from
ExchangeMapiCdo.msi then also connection works. It doesn't work only with
the stub mapi32.dll.

Sorry for some confusion..

"AlexP" <alexp@sybase.ru> wrote in message news:488ec366$1@forums-1-dub...
> The link takes to 2 files, .MSI one, version 8022, and .EXE, version 7974
>
> I think one needs to use the version of MAPI (and OneBridge install wizard
> uses MAPI not CDO during Exchange Adapter configuration) later or equal to
> Exchange version, Store.exe. So if you have SP2 installed on Exchange then
> you need also SP2 for Exchange Management tools. Check the version of
> mapi32.dll in %System32% directory.
>
> I'm using SBS 2003 and OneBridge 5.5 or 5.6 works fine with it currently.
>
> P.S. Interesting link in your next post, thanks, but I think it doesn't
> apply to OneBridge issues
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:488e0d38$1@forums-1-dub...
>>- thank you - I was getting the impression from Sybase that I'm the only
>>one that has this issue - I've tried a variety of things but....and I've
>>tried a number of things that Sybase support suggested and but I'm still
>>on hold -
>>
>> - I'll try you suggestions next -
>>
>> - you say that the link takes you to the previous version of MPI&CDO from
>> MS? - that seems to be the link from the current MAPI & CDO install
>> version 8022? -
>>
>> - I've also tried the version available with OutLook 2k and a a slightly
>> newer version found on the CD for Exch2k3 if you install the Exch
>> Management Support tools (as MS suggests) -
>>
>> - My target domain runs only Win2k3 servers and Exch2k3 systems - if
>> OneBridge expect that everyone is running only Win2k8 and Exch2k7 systems
>> I'd expect there are lots of problems out there -
>>
>> still no solutions from Sybase
>>
>>
>> "AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>>>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>>>found that the cause was the latest version of MapiCdo, 8022, at the time
>>>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>>>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>>>registry entry
>>>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>>>But it looks like OneBridge installer searches for file MAPI32.dll and
>>>could find only stub in %system32% directory.
>>> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
>>> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE,
>>> from page
>>> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
>>> though it's provided only until August 15, 2008.
>>>
>>> "Owen32" <owen32@comcast.net> wrote in message
>>> news:487ebfd5$1@forums-1-dub...
>>>> Hello - I'm looking for an idiots guide to install the latest version
>>>> of Mobile Office - I'm currently running Pylon AnyWhere v7 and have
>>>> been told by Sybase that it is going end-of-life and the replacement is
>>>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the
>>>> download trial version that Sybase said to download and then they would
>>>> transition my licenses -
>>>>
>>>> - on a different server that meets the specs, I can not complete the
>>>> install wizard - the process chocks at the stage of connevting to the
>>>> Exchange server - the server sits in an OU in the same domain as the
>>>> Exchange server - no matter how I enter the NT domain, NT account, the
>>>> exchange server, the mailbox, I CAN NOT get it to connect to the
>>>> server -
>>>>
>>>> - is there an idiots guide to completing the install wizard - the
>>>> included Getting Started Guide Administrator leave a lot out on the how
>>>> to install parts - ? screen shots with example entries for formatting
>>>> requirements -
>>>>
>>>> chris o.
>>>>
>>>
>>>
>>
>>
>
>


Owen32 Posted on 2008-07-29 19:14:19.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub> <488ec366$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 120
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488f6c0b$1@forums-1-dub>
Date: 29 Jul 2008 12:14:19 -0700
X-Trace: forums-1-dub 1217358859 10.22.241.152 (29 Jul 2008 12:14:19 -0700)
X-Original-Trace: 29 Jul 2008 12:14:19 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:18
Article PK: 9512

- in my case, the link
http://www.omgili.com/newsgroups/microsoft/public/exchange/admin/F571E453-A590-467C-B013-8F36993FD4EFmicrosoftcom.html&q=%22windows+server+2008%22+++cluster++file++exchange
does seem to apply -

- I have my own NT domain but I must put my OneBridge server into an OU in
the another Enterprise NT domain so that it can work with the Enterprise
Exch systems where my users get their mail -

NOTE:- I have no access (other than a simple user account level) to the
Enterprise NT domain, nor to the Enterprise Exch Servers, nor to the
Enterprise Servers, nor to the Enterprise BES servers - the Enterprise runs
Exch2k3 and Win2k3 servers and will stay there for another year plus - I can
not dictate what MAPI & CDO they use as they are concerned about how their
Enterprise system communicates -

- if I install the latest MAPI & CDOs as directed by Sybase, my OnBridge
system, it will not connect to the Enterprise system -

- regardless of which version of MAPI & CDOs I've installed (Outlook 2K,
Exch2k3 SP2 Exch Management Tools or the latest 8022 version, I can not get
the Exch adapter in OneBridge to communicate to the Enterprise domain -

BUT - if I move my OneBridge server back into my domain, and direct it to my
Exch2k3 server, depending on which MAPI & CDO I use, it does communicate -
the Exch2k3 SP2 Exch Mgt Tools version works!!!!

- move OneBridge back to the Enterprise domain, with working Exch adapter in
place, and change the config to point to the right Enterprise Exch it does
not connect -

- interesting if I remove all traces of OneBridge and install the Exch2k3
SP2 Exch Mgt Tools, install Pylon 9, which has some of the same MAPI& CDO
warnings as OneBridge, Pylon connects without issue to the Enterprise
Exch2ks servers -

"AlexP" <alexp@sybase.ru> wrote in message news:488ec366$1@forums-1-dub...
> The link takes to 2 files, .MSI one, version 8022, and .EXE, version 7974
>
> I think one needs to use the version of MAPI (and OneBridge install wizard
> uses MAPI not CDO during Exchange Adapter configuration) later or equal to
> Exchange version, Store.exe. So if you have SP2 installed on Exchange then
> you need also SP2 for Exchange Management tools. Check the version of
> mapi32.dll in %System32% directory.
>
> I'm using SBS 2003 and OneBridge 5.5 or 5.6 works fine with it currently.
>
> P.S. Interesting link in your next post, thanks, but I think it doesn't
> apply to OneBridge issues
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:488e0d38$1@forums-1-dub...
>>- thank you - I was getting the impression from Sybase that I'm the only
>>one that has this issue - I've tried a variety of things but....and I've
>>tried a number of things that Sybase support suggested and but I'm still
>>on hold -
>>
>> - I'll try you suggestions next -
>>
>> - you say that the link takes you to the previous version of MPI&CDO from
>> MS? - that seems to be the link from the current MAPI & CDO install
>> version 8022? -
>>
>> - I've also tried the version available with OutLook 2k and a a slightly
>> newer version found on the CD for Exch2k3 if you install the Exch
>> Management Support tools (as MS suggests) -
>>
>> - My target domain runs only Win2k3 servers and Exch2k3 systems - if
>> OneBridge expect that everyone is running only Win2k8 and Exch2k7 systems
>> I'd expect there are lots of problems out there -
>>
>> still no solutions from Sybase
>>
>>
>> "AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>>>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>>>found that the cause was the latest version of MapiCdo, 8022, at the time
>>>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>>>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>>>registry entry
>>>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>>>But it looks like OneBridge installer searches for file MAPI32.dll and
>>>could find only stub in %system32% directory.
>>> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
>>> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE,
>>> from page
>>> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
>>> though it's provided only until August 15, 2008.
>>>
>>> "Owen32" <owen32@comcast.net> wrote in message
>>> news:487ebfd5$1@forums-1-dub...
>>>> Hello - I'm looking for an idiots guide to install the latest version
>>>> of Mobile Office - I'm currently running Pylon AnyWhere v7 and have
>>>> been told by Sybase that it is going end-of-life and the replacement is
>>>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the
>>>> download trial version that Sybase said to download and then they would
>>>> transition my licenses -
>>>>
>>>> - on a different server that meets the specs, I can not complete the
>>>> install wizard - the process chocks at the stage of connevting to the
>>>> Exchange server - the server sits in an OU in the same domain as the
>>>> Exchange server - no matter how I enter the NT domain, NT account, the
>>>> exchange server, the mailbox, I CAN NOT get it to connect to the
>>>> server -
>>>>
>>>> - is there an idiots guide to completing the install wizard - the
>>>> included Getting Started Guide Administrator leave a lot out on the how
>>>> to install parts - ? screen shots with example entries for formatting
>>>> requirements -
>>>>
>>>> chris o.
>>>>
>>>
>>>
>>
>>
>
>


AlexP Posted on 2008-07-30 15:16:11.0Z
From: "AlexP" <alexp@sybase.ru>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub> <488ec366$1@forums-1-dub> <488f6c0b$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 57
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <489085bb$1@forums-1-dub>
Date: 30 Jul 2008 08:16:11 -0700
X-Trace: forums-1-dub 1217430971 10.22.241.152 (30 Jul 2008 08:16:11 -0700)
X-Original-Trace: 30 Jul 2008 08:16:11 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:19
Article PK: 9508

You have only 'a simple user account level in Enterprise NT domain' and you
connect to Enterprise Exch Server with the same account? Then I assume that
'View Information Store Status' and 'Receive As' privileges for all
mailboxes in Enterprise Exchange are enabled for that account. Not as simple
access level as it could be..

It could look as insufficient permissions problem but you say Pylon works?
With the same connection credentials? I didn't use Pylon myself..

Nevertheless did you try the 7974 version of MapiCdo, for your convenience
here is the direct link
http://download.microsoft.com/download/b/f/7/bf716dbd-9f37-44ce-8b9a-e5fcfb22acc8/ExchangeMapiCdo.EXE?

Maybe Enterprise Exchange was updated with some hotfixes on top of SP2 and
that is why Exch2k3 SP2 Exch Mgt Tools can't connect. Again this
consideration doesn't coordinate with Pylon point but maybe Pylon uses
MapiCdo in somewhat another way than OneBridge.

"Owen32" <owen32@comcast.net> wrote in message
news:488f6c0b$1@forums-1-dub...
>- in my case, the link
>http://www.omgili.com/newsgroups/microsoft/public/exchange/admin/F571E453-A590-467C-B013-8F36993FD4EFmicrosoftcom.html&q=%22windows+server+2008%22+++cluster++file++exchange
>does seem to apply -
>
> - I have my own NT domain but I must put my OneBridge server into an OU in
> the another Enterprise NT domain so that it can work with the Enterprise
> Exch systems where my users get their mail -
>
> NOTE:- I have no access (other than a simple user account level) to the
> Enterprise NT domain, nor to the Enterprise Exch Servers, nor to the
> Enterprise Servers, nor to the Enterprise BES servers - the Enterprise
> runs Exch2k3 and Win2k3 servers and will stay there for another year
> plus - I can not dictate what MAPI & CDO they use as they are concerned
> about how their Enterprise system communicates -
>
> - if I install the latest MAPI & CDOs as directed by Sybase, my OnBridge
> system, it will not connect to the Enterprise system -
>
> - regardless of which version of MAPI & CDOs I've installed (Outlook 2K,
> Exch2k3 SP2 Exch Management Tools or the latest 8022 version, I can not
> get the Exch adapter in OneBridge to communicate to the Enterprise
> domain -
>
> BUT - if I move my OneBridge server back into my domain, and direct it to
> my Exch2k3 server, depending on which MAPI & CDO I use, it does
> communicate - the Exch2k3 SP2 Exch Mgt Tools version works!!!!
>
> - move OneBridge back to the Enterprise domain, with working Exch adapter
> in place, and change the config to point to the right Enterprise Exch it
> does not connect -
>
> - interesting if I remove all traces of OneBridge and install the Exch2k3
> SP2 Exch Mgt Tools, install Pylon 9, which has some of the same MAPI& CDO
> warnings as OneBridge, Pylon connects without issue to the Enterprise
> Exch2ks servers -


Owen32 Posted on 2008-08-01 13:57:13.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub> <488ec366$1@forums-1-dub> <488f6c0b$1@forums-1-dub> <489085bb$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 78
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <48931639$1@forums-1-dub>
Date: 1 Aug 2008 06:57:13 -0700
X-Trace: forums-1-dub 1217599033 10.22.241.152 (1 Aug 2008 06:57:13 -0700)
X-Original-Trace: 1 Aug 2008 06:57:13 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:22
Article PK: 9511

Hello - yes, Pylon seems to handle the mailbox / info store access
differently than OneBridge - in Pylon AnyWhere:

<><><><><><><><>From The Pylon v9 Install Guide <><><><>>><><><><><<><><>
Monitoring Mailboxes on the Microsoft
Exchange Server
Pylon Anywhere can access and monitor mailboxes on the Microsoft Exchange
server by using
either a user's credentials or a courier account.
<><><><><><><><>From The Pylon v9 Install Guide <><><><>>><><><><><<><><>

- I set my server to use the user's credential as the Enterprise does not
have a 'courier' account option - for heavy load / user systems this is not
the recommended method -

"AlexP" <alexp@sybase.ru> wrote in message news:489085bb$1@forums-1-dub...
> You have only 'a simple user account level in Enterprise NT domain' and
> you connect to Enterprise Exch Server with the same account? Then I assume
> that 'View Information Store Status' and 'Receive As' privileges for all
> mailboxes in Enterprise Exchange are enabled for that account. Not as
> simple access level as it could be..
>
> It could look as insufficient permissions problem but you say Pylon works?
> With the same connection credentials? I didn't use Pylon myself..
>
> Nevertheless did you try the 7974 version of MapiCdo, for your convenience
> here is the direct link
> http://download.microsoft.com/download/b/f/7/bf716dbd-9f37-44ce-8b9a-e5fcfb22acc8/ExchangeMapiCdo.EXE?
>
> Maybe Enterprise Exchange was updated with some hotfixes on top of SP2 and
> that is why Exch2k3 SP2 Exch Mgt Tools can't connect. Again this
> consideration doesn't coordinate with Pylon point but maybe Pylon uses
> MapiCdo in somewhat another way than OneBridge.
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:488f6c0b$1@forums-1-dub...
>>- in my case, the link
>>http://www.omgili.com/newsgroups/microsoft/public/exchange/admin/F571E453-A590-467C-B013-8F36993FD4EFmicrosoftcom.html&q=%22windows+server+2008%22+++cluster++file++exchange
>>does seem to apply -
>>
>> - I have my own NT domain but I must put my OneBridge server into an OU
>> in the another Enterprise NT domain so that it can work with the
>> Enterprise Exch systems where my users get their mail -
>>
>> NOTE:- I have no access (other than a simple user account level) to the
>> Enterprise NT domain, nor to the Enterprise Exch Servers, nor to the
>> Enterprise Servers, nor to the Enterprise BES servers - the Enterprise
>> runs Exch2k3 and Win2k3 servers and will stay there for another year
>> plus - I can not dictate what MAPI & CDO they use as they are concerned
>> about how their Enterprise system communicates -
>>
>> - if I install the latest MAPI & CDOs as directed by Sybase, my OnBridge
>> system, it will not connect to the Enterprise system -
>>
>> - regardless of which version of MAPI & CDOs I've installed (Outlook 2K,
>> Exch2k3 SP2 Exch Management Tools or the latest 8022 version, I can not
>> get the Exch adapter in OneBridge to communicate to the Enterprise
>> domain -
>>
>> BUT - if I move my OneBridge server back into my domain, and direct it to
>> my Exch2k3 server, depending on which MAPI & CDO I use, it does
>> communicate - the Exch2k3 SP2 Exch Mgt Tools version works!!!!
>>
>> - move OneBridge back to the Enterprise domain, with working Exch adapter
>> in place, and change the config to point to the right Enterprise Exch it
>> does not connect -
>>
>> - interesting if I remove all traces of OneBridge and install the Exch2k3
>> SP2 Exch Mgt Tools, install Pylon 9, which has some of the same MAPI& CDO
>> warnings as OneBridge, Pylon connects without issue to the Enterprise
>> Exch2ks servers -
>
>


Owen32 Posted on 2008-08-21 16:50:07.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488e0d38$1@forums-1-dub> <488ec366$1@forums-1-dub> <488f6c0b$1@forums-1-dub> <489085bb$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 88
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5579
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <48ad9cbf$1@forums-1-dub>
Date: 21 Aug 2008 09:50:07 -0700
X-Trace: forums-1-dub 1219337407 10.22.241.152 (21 Aug 2008 09:50:07 -0700)
X-Original-Trace: 21 Aug 2008 09:50:07 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:23
Article PK: 18147

Hello All - just an update - I finally got this to work or at least to
install and connect the Exchange Adapter -

- it may indeed be a MapiCDO issue but as Alex suggested maybe a permissions
issue (?) - the problem was always on the connection to the exchange
server -

- I could always get OneBridge to connect to my domain and my exchange
system regardless of the MAPI_CDO versions - the problem was in moving the
OneBridge server into the Enterprise domain and connecting to the enterprise
exchange system -

- just to be sure, I removed all traces to the CDO and MAPI installs from
the various versions I tried and then went with the 7974
ExchangeMapiCdo.EXE package -

- on OneBridge reinstall, at the Exchange Adapter Configuration stage, using
the suggested info format pointers to Domain, Exchange and my Enterprise
Mailbox, the connect failed as usual -

- so instead of pointing to 'Exchange Server' I entered one of the
Enterprise Domain Controllers --> it connected ! -

now I can test OneBridge as a replacement for Pylon -

thanks all,
chris o.

"AlexP" <alexp@sybase.ru> wrote in message news:489085bb$1@forums-1-dub...
> You have only 'a simple user account level in Enterprise NT domain' and
> you connect to Enterprise Exch Server with the same account? Then I assume
> that 'View Information Store Status' and 'Receive As' privileges for all
> mailboxes in Enterprise Exchange are enabled for that account. Not as
> simple access level as it could be..
>
> It could look as insufficient permissions problem but you say Pylon works?
> With the same connection credentials? I didn't use Pylon myself..
>
> Nevertheless did you try the 7974 version of MapiCdo, for your convenience
> here is the direct link
> http://download.microsoft.com/download/b/f/7/bf716dbd-9f37-44ce-8b9a-e5fcfb22acc8/ExchangeMapiCdo.EXE?
>
> Maybe Enterprise Exchange was updated with some hotfixes on top of SP2 and
> that is why Exch2k3 SP2 Exch Mgt Tools can't connect. Again this
> consideration doesn't coordinate with Pylon point but maybe Pylon uses
> MapiCdo in somewhat another way than OneBridge.
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:488f6c0b$1@forums-1-dub...
>>- in my case, the link
>>http://www.omgili.com/newsgroups/microsoft/public/exchange/admin/F571E453-A590-467C-B013-8F36993FD4EFmicrosoftcom.html&q=%22windows+server+2008%22+++cluster++file++exchange
>>does seem to apply -
>>
>> - I have my own NT domain but I must put my OneBridge server into an OU
>> in the another Enterprise NT domain so that it can work with the
>> Enterprise Exch systems where my users get their mail -
>>
>> NOTE:- I have no access (other than a simple user account level) to the
>> Enterprise NT domain, nor to the Enterprise Exch Servers, nor to the
>> Enterprise Servers, nor to the Enterprise BES servers - the Enterprise
>> runs Exch2k3 and Win2k3 servers and will stay there for another year
>> plus - I can not dictate what MAPI & CDO they use as they are concerned
>> about how their Enterprise system communicates -
>>
>> - if I install the latest MAPI & CDOs as directed by Sybase, my OnBridge
>> system, it will not connect to the Enterprise system -
>>
>> - regardless of which version of MAPI & CDOs I've installed (Outlook 2K,
>> Exch2k3 SP2 Exch Management Tools or the latest 8022 version, I can not
>> get the Exch adapter in OneBridge to communicate to the Enterprise
>> domain -
>>
>> BUT - if I move my OneBridge server back into my domain, and direct it to
>> my Exch2k3 server, depending on which MAPI & CDO I use, it does
>> communicate - the Exch2k3 SP2 Exch Mgt Tools version works!!!!
>>
>> - move OneBridge back to the Enterprise domain, with working Exch adapter
>> in place, and change the config to point to the right Enterprise Exch it
>> does not connect -
>>
>> - interesting if I remove all traces of OneBridge and install the Exch2k3
>> SP2 Exch Mgt Tools, install Pylon 9, which has some of the same MAPI& CDO
>> warnings as OneBridge, Pylon connects without issue to the Enterprise
>> Exch2ks servers -
>
>


Christopher Heeter Posted on 2008-07-29 15:19:27.0Z
Reply-To: "Christopher Heeter" <SybaseiAnywhere@Live.com>
From: "Christopher Heeter" <SybaseiAnywhere@Live.com>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 50
Organization: Sybase iAnywhere
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <488f34ff$1@forums-1-dub>
Date: 29 Jul 2008 08:19:27 -0700
X-Trace: forums-1-dub 1217344767 10.22.241.152 (29 Jul 2008 08:19:27 -0700)
X-Original-Trace: 29 Jul 2008 08:19:27 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:17
Article PK: 18146

You may want to check out the following knowledgebase articles:

FAQ: CDO installation recommendations.
http://frontline.sybase.com/support/resolutionDetails.aspx?c=1&KBID=2943

FAQ: Can I use Outlook 2003 on my OneBridge Sync Server?
http://frontline.sybase.com/support/resolutionDetails.aspx?c=1&KBID=3641

"AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>found that the cause was the latest version of MapiCdo, 8022, at the time
>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>registry entry
>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>But it looks like OneBridge installer searches for file MAPI32.dll and
>could find only stub in %system32% directory.
> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE, from
> page
> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
> though it's provided only until August 15, 2008.
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:487ebfd5$1@forums-1-dub...
>> Hello - I'm looking for an idiots guide to install the latest version of
>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>> told by Sybase that it is going end-of-life and the replacement is
>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the download
>> trial version that Sybase said to download and then they would transition
>> my licenses -
>>
>> - on a different server that meets the specs, I can not complete the
>> install wizard - the process chocks at the stage of connevting to the
>> Exchange server - the server sits in an OU in the same domain as the
>> Exchange server - no matter how I enter the NT domain, NT account, the
>> exchange server, the mailbox, I CAN NOT get it to connect to the server -
>>
>> - is there an idiots guide to completing the install wizard - the
>> included Getting Started Guide Administrator leave a lot out on the how
>> to install parts - ? screen shots with example entries for formatting
>> requirements -
>>
>> chris o.
>>
>
>


AlexP Posted on 2008-07-30 15:56:45.0Z
From: "AlexP" <alexp@sybase.ru>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <488d9d36@forums-1-dub> <488f34ff$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 59
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <48908f3d$1@forums-1-dub>
Date: 30 Jul 2008 08:56:45 -0700
X-Trace: forums-1-dub 1217433405 10.22.241.152 (30 Jul 2008 08:56:45 -0700)
X-Original-Trace: 30 Jul 2008 08:56:45 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:20
Article PK: 9510

Thanks, checked. These articles don't take into account the current latest
version of MapiCdo, 8022. And I believe that this latest version needs
special treatment.

"Christopher Heeter" <SybaseiAnywhere@Live.com> wrote in message
news:488f34ff$1@forums-1-dub...
> You may want to check out the following knowledgebase articles:
>
> FAQ: CDO installation recommendations.
> http://frontline.sybase.com/support/resolutionDetails.aspx?c=1&KBID=2943
>
> FAQ: Can I use Outlook 2003 on my OneBridge Sync Server?
> http://frontline.sybase.com/support/resolutionDetails.aspx?c=1&KBID=3641
>
>
> "AlexP" <alexp@sybase.ru> wrote in message news:488d9d36@forums-1-dub...
>>I had the same problem during install of OneBridge 5.5 and now 5.6. And
>>found that the cause was the latest version of MapiCdo, 8022, at the time
>>of this writing. Microsoft rearranged the contents of ExchangeMapiCdo.MSI
>>and now instead of MAPI32.dll there is EXMAPI32.dll and corresponding
>>registry entry
>>HKLM\Software\Clients\Mail\ExchangeMAPI->DLLPathEx->[TARGETDIR]exmapi32.dll.
>>But it looks like OneBridge installer searches for file MAPI32.dll and
>>could find only stub in %system32% directory.
>> So helps renaming exmapi32.dll->mapi32.dll and copying it to %system32%.
>> Or one can also use previous version of MapiCdo, ExchangeMapiCdo.EXE,
>> from page
>> http://www.microsoft.com/downloads/details.aspx?familyid=94274318-27C4-4D8D-9BC5-3E6484286B1F&displaylang=en
>> though it's provided only until August 15, 2008.
>>
>> "Owen32" <owen32@comcast.net> wrote in message
>> news:487ebfd5$1@forums-1-dub...
>>> Hello - I'm looking for an idiots guide to install the latest version of
>>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>>> told by Sybase that it is going end-of-life and the replacement is
>>> OneBridge / Mobile Office / GroupWare (Exchange) - I've got the download
>>> trial version that Sybase said to download and then they would
>>> transition my licenses -
>>>
>>> - on a different server that meets the specs, I can not complete the
>>> install wizard - the process chocks at the stage of connevting to the
>>> Exchange server - the server sits in an OU in the same domain as the
>>> Exchange server - no matter how I enter the NT domain, NT account, the
>>> exchange server, the mailbox, I CAN NOT get it to connect to the
>>> server -
>>>
>>> - is there an idiots guide to completing the install wizard - the
>>> included Getting Started Guide Administrator leave a lot out on the how
>>> to install parts - ? screen shots with example entries for formatting
>>> requirements -
>>>
>>> chris o.
>>>
>>
>>
>
>


Ted Hamlin Posted on 2008-07-17 17:01:46.0Z
From: "Ted Hamlin" <ted.hamlin@ianywhere.com>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 11729
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.3138
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3198
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <487f7afa@forums-1-dub>
Date: 17 Jul 2008 10:01:46 -0700
X-Trace: forums-1-dub 1216314106 10.22.241.152 (17 Jul 2008 10:01:46 -0700)
X-Original-Trace: 17 Jul 2008 10:01:46 -0700, vip152.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:8
Article PK: 18156

An evaluation guide is attached for OneBridge Mobile Groupware. You will
also need to pay close attention to the prerequisites to the install,
including the CDO version. Ensure that an Outlook client on the OneBridge
Server (assuming single node installation) can connect to the Exchange
Server.

"Owen32" <owen32@comcast.net> wrote in message
news:487ebfd5$1@forums-1-dub...
> Hello - I'm looking for an idiots guide to install the latest version of
> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been told
> by Sybase that it is going end-of-life and the replacement is OneBridge /
> Mobile Office / GroupWare (Exchange) - I've got the download trial version
> that Sybase said to download and then they would transition my licenses -
>
> - on a different server that meets the specs, I can not complete the
> install
> wizard - the process chocks at the stage of connevting to the Exchange
> server - the server sits in an OU in the same domain as the Exchange
> server - no matter how I enter the NT domain, NT account, the exchange
> server, the mailbox, I CAN NOT get it to connect to the server -
>
> - is there an idiots guide to completing the install wizard - the included
> Getting Started Guide Administrator leave a lot out on the how to install
> parts - ? screen shots with example entries for formatting requirements -
>
> chris o.
>
>


Owen32 Posted on 2008-07-18 12:58:34.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <487f7afa@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 44
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4880937a$1@forums-1-dub>
Date: 18 Jul 2008 05:58:34 -0700
X-Trace: forums-1-dub 1216385914 10.22.241.152 (18 Jul 2008 05:58:34 -0700)
X-Original-Trace: 18 Jul 2008 05:58:34 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:10
Article PK: 18141

ADMIN GUIDE QUOTE:

WARNING The Microsoft Exchange Server MAPI/CDO upgrade/install cannot run if
Outlook is installed. Uninstall Outlook before attempting to install or
upgrade MAPI/CDO.

"Ted Hamlin" <ted.hamlin@ianywhere.com> wrote in message
news:487f7afa@forums-1-dub...
> An evaluation guide is attached for OneBridge Mobile Groupware. You will
> also need to pay close attention to the prerequisites to the install,
> including the CDO version. Ensure that an Outlook client on the OneBridge
> Server (assuming single node installation) can connect to the Exchange
> Server.
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:487ebfd5$1@forums-1-dub...
>> Hello - I'm looking for an idiots guide to install the latest version of
>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>> told
>> by Sybase that it is going end-of-life and the replacement is OneBridge /
>> Mobile Office / GroupWare (Exchange) - I've got the download trial
>> version
>> that Sybase said to download and then they would transition my licenses -
>>
>> - on a different server that meets the specs, I can not complete the
>> install
>> wizard - the process chocks at the stage of connevting to the Exchange
>> server - the server sits in an OU in the same domain as the Exchange
>> server - no matter how I enter the NT domain, NT account, the exchange
>> server, the mailbox, I CAN NOT get it to connect to the server -
>>
>> - is there an idiots guide to completing the install wizard - the
>> included
>> Getting Started Guide Administrator leave a lot out on the how to install
>> parts - ? screen shots with example entries for formatting requirements -
>>
>> chris o.
>>
>>
>
>
>


Ted Hamlin Posted on 2008-07-18 16:15:38.0Z
From: "Ted Hamlin" <ted.hamlin@ianywhere.com>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <487f7afa@forums-1-dub> <4880937a$1@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 57
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.3138
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3198
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4880c1aa$1@forums-1-dub>
Date: 18 Jul 2008 09:15:38 -0700
X-Trace: forums-1-dub 1216397738 10.22.241.152 (18 Jul 2008 09:15:38 -0700)
X-Original-Trace: 18 Jul 2008 09:15:38 -0700, vip152.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:11
Article PK: 18143

Conflicts with some versions of Outlook have been found, so the current
Admin Guide recommendation is correct.
Further troubleshooting will need to be done with the Technical Support
team.

"Owen32" <owen32@comcast.net> wrote in message
news:4880937a$1@forums-1-dub...
> ADMIN GUIDE QUOTE:
>
> WARNING The Microsoft Exchange Server MAPI/CDO upgrade/install cannot run
> if Outlook is installed. Uninstall Outlook before attempting to install or
> upgrade MAPI/CDO.
>
> "Ted Hamlin" <ted.hamlin@ianywhere.com> wrote in message
> news:487f7afa@forums-1-dub...
>> An evaluation guide is attached for OneBridge Mobile Groupware. You will
>> also need to pay close attention to the prerequisites to the install,
>> including the CDO version. Ensure that an Outlook client on the
>> OneBridge Server (assuming single node installation) can connect to the
>> Exchange Server.
>>
>> "Owen32" <owen32@comcast.net> wrote in message
>> news:487ebfd5$1@forums-1-dub...
>>> Hello - I'm looking for an idiots guide to install the latest version of
>>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>>> told
>>> by Sybase that it is going end-of-life and the replacement is OneBridge
>>> /
>>> Mobile Office / GroupWare (Exchange) - I've got the download trial
>>> version
>>> that Sybase said to download and then they would transition my
>>> licenses -
>>>
>>> - on a different server that meets the specs, I can not complete the
>>> install
>>> wizard - the process chocks at the stage of connevting to the Exchange
>>> server - the server sits in an OU in the same domain as the Exchange
>>> server - no matter how I enter the NT domain, NT account, the exchange
>>> server, the mailbox, I CAN NOT get it to connect to the server -
>>>
>>> - is there an idiots guide to completing the install wizard - the
>>> included
>>> Getting Started Guide Administrator leave a lot out on the how to
>>> install
>>> parts - ? screen shots with example entries for formatting
>>> requirements -
>>>
>>> chris o.
>>>
>>>
>>
>>
>>
>
>


Owen32 Posted on 2008-07-18 12:53:36.0Z
From: "Owen32" <owen32@comcast.net>
Newsgroups: ianywhere.public.mobileoffice.general
References: <487ebfd5$1@forums-1-dub> <487f7afa@forums-1-dub>
Subject: Re: New install - OneBridge / Mobile Office / GroupWare
Lines: 42
X-Newsreader: Microsoft Outlook Express 6.00.2900.5512
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5512
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <48809250$1@forums-1-dub>
Date: 18 Jul 2008 05:53:36 -0700
X-Trace: forums-1-dub 1216385616 10.22.241.152 (18 Jul 2008 05:53:36 -0700)
X-Original-Trace: 18 Jul 2008 05:53:36 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.mobileoffice.general:9
Article PK: 18142

- re 'guide' and 'CDO version'; been there done that - I believe the guide
indicates that an Outlook client should not be installed on that
server????? -

"Ted Hamlin" <ted.hamlin@ianywhere.com> wrote in message
news:487f7afa@forums-1-dub...
> An evaluation guide is attached for OneBridge Mobile Groupware. You will
> also need to pay close attention to the prerequisites to the install,
> including the CDO version. Ensure that an Outlook client on the OneBridge
> Server (assuming single node installation) can connect to the Exchange
> Server.
>
> "Owen32" <owen32@comcast.net> wrote in message
> news:487ebfd5$1@forums-1-dub...
>> Hello - I'm looking for an idiots guide to install the latest version of
>> Mobile Office - I'm currently running Pylon AnyWhere v7 and have been
>> told
>> by Sybase that it is going end-of-life and the replacement is OneBridge /
>> Mobile Office / GroupWare (Exchange) - I've got the download trial
>> version
>> that Sybase said to download and then they would transition my licenses -
>>
>> - on a different server that meets the specs, I can not complete the
>> install
>> wizard - the process chocks at the stage of connevting to the Exchange
>> server - the server sits in an OU in the same domain as the Exchange
>> server - no matter how I enter the NT domain, NT account, the exchange
>> server, the mailbox, I CAN NOT get it to connect to the server -
>>
>> - is there an idiots guide to completing the install wizard - the
>> included
>> Getting Started Guide Administrator leave a lot out on the how to install
>> parts - ? screen shots with example entries for formatting requirements -
>>
>> chris o.
>>
>>
>
>
>